class AddIsPublicToCourses < ActiveRecord::Migration
  def change
    add_column :courses, :is_public, :tinyint,:default => 1
    add_column :courses, :inherit_members, :tinyint,:default => 1
  end
end
